
QGIS Application - Feature request #7492

Use more descriptive names for groupBoxes and tabWidgets in dialogs (for customization 

purposes)

2013-04-02 08:52 AM - Borys Jurgiel

Status: Open

Priority: Low

Assignee:

Category: Customisation Framework

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16443

Description

The widget tree in the customization dialog would look much more friendly and neat if we renamed all the "tabWidgetPage5",

"groupBox_17" etc to more descriptive names.

History

#1 - 2014-06-28 07:43 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
